Skip to main content
cURL

Query Parameters

instrument_name
string
required

Instrument name Unique instrument identifier

Example:

"BTC-PERPETUAL"

start_timestamp
integer

Inclusive earliest timestamp (milliseconds since the Unix epoch). Time-based methods require at least one of start_timestamp or end_timestamp. The timestamp (milliseconds since the Unix epoch)

Example:

1536569522277

end_timestamp
integer

Inclusive latest timestamp (milliseconds since the Unix epoch). Time-based methods require at least one of start_timestamp or end_timestamp. The timestamp (milliseconds since the Unix epoch)

Example:

1536569522277

count
integer

Number of requested items, default - 10, maximum - 1000

Required range: 1 <= x <= 1000
sorting
enum<string>

Result ordering: asc, desc, or the method-specific default.

Available options:
asc,
desc,
default

Response

200 - application/json

Success response

jsonrpc
enum<string>
required

The JSON-RPC version (2.0)

Available options:
2.0
result
object
required
id
integer

The id that was sent in the request